# Effect

Effects are the state changes on an account

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**balance_changes** | [**{str: (BalanceChange,)}**](BalanceChange.md) | Balance changes by asset | [optional] 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


